﻿@import url('https://fonts.googleapis.com/css?family=Oswald');
.text-class-1{color:#ffffff;
font-family:arial;
font-size:24px;
}
.text-class-2{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-3{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:24px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:24px;
}
.text-class-6{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-7{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-8{color:#42c8f5;
font-size:16px;
}
.text-class-9{font-size:16px;
}
.text-class-10{color:#f5821f;
font-weight:bold;
}
.text-class-11{color:#f5821f;
font-size:16px;
}
.text-class-12{color:#00aeef;
font-weight:bold;
font-size:16px;
}
.text-class-13{color:#00aeef;
font-size:16px;
}
.text-class-14{color:#202020;
font-family:arial black;
font-size:16px;
}
.text-class-15{font-size:13px;
}
.text-class-16{color:#202020;
font-family:arial black;
}
.text-class-17{font-weight:bold;
font-size:18px;
}
.text-class-18{color:#202020;
font-family:arial black;
font-size:13px;
}
.text-class-19{font-size:18px;
}
.text-class-20{font-family:arial black;
font-size:13px;
}
.text-class-21{color:#202020;
}
.text-class-22{font-family:arial black;
}
.text-class-23{font-family:arial black;
font-size:16px;
}
.text-class-24{color:#ed1c24;
font-family:arial black;
}
.text-class-25{color:#202020;
font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-26{color:#ed1c24;
font-weight:bold;
font-size:13px;
}
.text-class-27{color:#209860;
font-family:oswald, sans-serif;
font-size:48px;
}
.text-class-28{color:#209860;
font-family:oswald, sans-serif;
font-size:32px;
}
.text-class-29{color:#ec008c;
font-family:oswald, sans-serif;
font-size:32px;
}
.text-class-30{color:#f5821f;
font-family:oswald, sans-serif;
font-size:48px;
}
